.semibold
{font-weight: 600;line-height: 150%;}

body#tinymce.wp-editor blockquote:before, blockquote:before
{content: "";background: url(../img/quote-open.png) no-repeat;display: inline-block;height: 15px;width: 16px;padding-bottom: 24px;margin-right: 5px;}

body#tinymce.wp-editor blockquote:after, blockquote:after
{content: "";background: url(../img/quote-close.png) no-repeat;display: inline-block;height: 15px;width: 16px;padding-bottom: 24px;position: absolute;margin-left: 5px;}

body#tinymce.wp-editor blockquote, blockquote
{border:none;line-height: 28px;font-size: 18px;font-weight: 600;}

body#tinymce.wp-editor blockquote p, blockquote p
{display: inline;}
